html {overflow-y:scroll}

body {font-size:1.07em;font-family:malgun gothic;}

h1, h2, h3, h4, h5, h6 {font-size:1.09em;font-family:Dotum}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:1.18em}

textarea, select {font-family:gungsuh;font-size:1.17em}
select {margin:0}
hr {display:none}
#tlysy {font-size:1.07em;padding:0 1px}

#ubgmd {text-align:center;margin:0 2px}
.tmkdzt {display:block;text-align:center}

.plpfj {display:inline;text-align:center}
.tdkyt {display:inline;height:230px;text-align:center}
.jprnqt {}
#jjiwg {height:209px;text-align:left}
.sujoe {display:inline;font-size:1.13em;padding:0 1px;margin:0 6px}

#ycwo {text-align:center;border:1px solid #6f33f3}
.ullsmp {position:relative;text-align:left;padding:0 4px;margin:5px}
#qnnpv {position:relative;height:127px;text-align:center;margin:0 6px}
.mhsu {display:inline;height:299px;margin:0 1px}
#iad {padding:2px}

.avwxih {width:440px;margin:9px}
#ogipdw {display:inline-block;text-align:left;font-size:0.81em;margin:6px}

.dfe {text-align:center;padding:0 0 6px}
#kjk {display:block;text-align:left;margin:0 0 1px}
.jgsq {display:block;margin:10px}

.uhx {text-align:center;border:1px solid #d866e1}

#zdlo {width:373px;font-size:1.2em;margin:9px}
#jpv {display:inline;position:relative;width:715px;height:118px;padding:4px}

#xjhnm {text-align:center;padding:0 0 7px}
.igk {width:838px;height:177px;padding:5px;margin:2px;border:1px solid #4e6679}

#womdjo {text-align:center;font-size:0.83em;padding:0 0 1px;margin:0 0px}

.qmf {border:1px solid #47ced4}
#ipmrcv {display:block;text-align:center;font-size:0.96em}
.eum {width:516px;height:272px}

.pkht {width:715px;padding:0 10px}

.jio {display:inline-block;width:858px;padding:9px}
.chc {width:363px;height:212px}
.kbgvz {display:inline;height:124px;margin:0 5px;border:1px solid #d7604e}

.npnip {text-align:left}
.wvm {display:inline-block;text-align:left}
.wcntrr {display:block;height:297px;text-align:center;font-size:1.23em}
#mycduz {width:368px;padding:8px}

.din {position:relative;width:837px;text-align:center}

#rnabch {font-size:1.18em;padding:0 9px;border:1px solid #6d876b}
.zsg {font-size:1.23em;margin:0 9px}

.vgwq {position:relative;width:328px;text-align:center}
.nkvv {text-align:center;font-size:0.8em;padding:0 0 5px;margin:0 8px}

#xzos {text-align:center;font-size:1.03em;padding:0 0 5px;margin:0 1px}

#lzzzm {position:relative;width:398px;text-align:center}
#rmjca {position:relative;text-align:center;border:1px solid #a172c8}
#gwkwpj {display:inline-block;width:712px;padding:0 4px}
.rjwq {height:148px;text-align:left;font-size:0.86em}

#esaf {position:relative;width:708px}
.rrrpb {height:200px;text-align:center;padding:0 0px;margin:5px;border:1px solid #dbee97}
#bujnit {display:inline;width:588px;margin:0 9px}

.wxqcsx {position:relative;width:619px;height:278px;text-align:left;margin:10px;border:1px solid #46853e}

#bykpg {width:762px;text-align:center;font-size:1.02em;padding:0 7px;margin:0 7px}
#hjst {display:block;width:854px;text-align:center;margin:0 0 5px}
.otg {margin:0 5px}
#czux {text-align:left;font-size:1.04em}
.kvcns {text-align:center;padding:0 0px;margin:0 0 3px}
#kdqbd {padding:5px}
#pzmt {position:relative;border:1px solid #17a9ab}
.inkekv {width:887px;text-align:center;padding:0 1px;margin:0 3px;border:1px solid #235116}
